* {
    margin: 0;
    padding: 0;
}

.clearfix {
    content: ""; /* Older browser do not support empty content */
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

.container {
    width: 1160px;
    margin: 0 auto;
    text-align: center;
}
.navbar-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.navbar {
    background-color:  rgba(73, 71, 63, 0.6);
    padding-top: 25px;
    padding-bottom: 28px;
}
.menu-top-item {
    display: inline-block;
}
.menu-top-link {
    position: relative;
    display: flex;
    align-items: center;
    /*height: 120px;*/
    box-sizing: padding-box;
    margin-right: 15px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    color:  #b8b8b8;
    font-size: 13px;
    font-weight: 700;
    border-bottom: 2px solid rgba(0, 0, 0, 0);
}
.menu-top-link:hover {
    color:  #18cfab;
}

.menu-top-link:hover::after {
    content: "";
    display: block;
    color:  #18cfab;
    position: absolute;
    width: 100%;
    top: 70px;
    border-bottom: 2px solid #18cfab;
}

.menu-search-icon {
    /*display: flex;*/
    /*align-items: center;*/
    color:  #b8b8b8;
    font-size: 13px;
}

.menu-search-field {
    height: 16px;
    outline: none;
    border-radius: 3px;
    padding-left: 5px;
}


.navbar-search {
    display: none;
}
.navbar-logo-link {
    display: flex;
    /*justify-content: right;*/
    align-items: center;
    text-decoration: none;

}



.navbar-logo-img {
    /*background-color:  #18cfab;*/
    display: flex;
    justify-content: center;
    align-items: center;
    width: 58px;
    height: 67px;
    font-family: 'Montserrat', sans-serif;
    color:  #ffffff;
    font-size: 40px;
    font-weight: 700;
    background-image: url("../img/bg_H.png");
    background-position: center center;
}
.navbar-logo-text {
    display: flex;
    justify-content: right;
}

.navbar-logo-text-first {
    font-family: 'Montserrat', sans-serif;
    color:  #ffffff;
    font-size: 32px;
    font-weight: 400;
}

.navbar-logo-text-second {
    font-family: 'Montserrat', sans-serif;
    color:  #18cfab;
    font-size: 32px;
    font-weight: 700;
}


.header {
    background-image: url(../img/bg_1.png);
    background-size: cover;
    width: 100vw;
    height: 100vh;

}

.header-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: calc(100% - 120px);
    /*padding-top: 240px;*/
    /*padding-bottom: 240px;*/
}

.header-content-top-text {
    margin-bottom: 40px;
}

.header-content-top-text1 {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color:  #ffffff;
    font-size: 35px;
    font-weight: 700;
}

.header-content-top-text2 {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color:  #18cfab;
    font-size: 35px;
    font-weight: 700;
}

.header-content-slogan {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color:  #ffffff;
    font-size: 79px;
    font-weight: 700;
    margin-bottom: 35px;
}

.header-content-text-description {
    font-family: 'Montserrat', sans-serif;
    color:  #d4d4d4;
    font-size: 34px;
    font-weight: 300;
    margin-bottom: 145px;

}

.header-content-block-links {
    display: flex;
    justify-content: center;
}

.link-button {
    display: inline-block;
    padding-top: 24px;
    padding-bottom: 24px;
    width: 165px;
    text-align: center;
    text-decoration: none;
    color: #FFF;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 700;
    border-radius: 4px;
    border-top: 5px solid #fff;
}

.btn-light-blue {
    background-color: #00cbf6;
    margin-left: 30px;
}

.btn-light-green {
    background-color: #18cfab;
}

.section-four-blocks {
    display: flex;
    justify-content: center;

    /*width: 100%;*/
    background-color: #18cfab;
    margin: 0 auto;
    /*left: -325px;*/
}

.section-four-blocks-block {
    /*float: left;*/

    height: 365px;
    width: 25%;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;

}

.section-four-blocks-block:nth-child(even) {
    background-color: #18cfab;
    color: #FFF;
    border-top: 7px solid #FFFFFF;
}

.section-four-blocks-block:nth-child(odd) {
    background-color: #1c2a33;
    color: #18cfab;
    border-top: 7px solid #18cfab;
}

.section-four-blocks-block {
    position: relative;
}

.section-four-blocks-block-icon {
    position: absolute;
    top: 135px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.section-four-blocks-block-text {
    position: absolute;
    top: 240px;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-right: -50%;
}

.section-services-block {
    text-align: center;
}

.section-standart-title {
    position: relative;
    padding-top: 85px;
    padding-bottom: 110px;
    font-family: 'Montserrat', sans-serif;
    font-size: 36px;
    font-weight: 400;
    color: #4e4e4e;
}

.section-standart-title:before {
    content: '';
    display: block;
    position: absolute;
    top: 150px;
    left: calc(50% - 44px);
    width: 75px;
    border-bottom: 1px solid #18cfab;

}

.section-standart-title:after {
    content: '';
    display: block;
    position: absolute;
    top: 155px;
    left: calc(50% - 32px);
    width: 75px;
    border-bottom: 1px solid #18cfab;
}


.services-list {
    list-style: none;
}


.services-item {
    display: inline-block;
    width: 16%;
    /*background-color: green;*/
}






.section-services-selectTabs-content > div{
    display: none;
}

.section-services-selectTabs-content .section-services-selectTabs-tab1{
    display:block;
}
/*.section-services-selectTabs-content .section-services-selectTabs-tab2{*/
    /*display: none;*/
/*}*/
/*.section-services-selectTabs-content .section-services-selectTabs-tab3{*/
    /*display: none;*/
/*}*/
/*.section-services-selectTabs-content .section-services-selectTabs-tab4{*/
    /*display: none;*/
/*}*/
/*.section-services-selectTabs-content .section-services-selectTabs-tab5{*/
    /*display: none;*/
/*}*/
/*.section-services-selectTabs-content .section-services-selectTabs-tab6{*/
    /*display: none;*/
/*}*/




.section-services-selectTabs-lineTabs {
    list-style: none;
    width: 100%;
    margin-bottom: 25px;
}

.section-services-selectTabs-lineTabs li {
    display: inline-block;
    width: 16.6%;
    margin-left: -5px;
    background-color: #f8fcfe;
    border: 1px solid #ebebeb;
}

.section-services-selectTabs-lineTabs li a {
    display: inline-block;
    padding-top: 30px;
    padding-bottom: 30px;
    width: 100%;
    text-decoration: none;
    color: #717171;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;

}

.section-services-selectTabs-lineTabs li.section-services-selectTabs-active {
    position: relative;
    background-color: #18cfab;
    border: 1px solid #18cfab;
}

.section-services-selectTabs-lineTabs li.section-services-selectTabs-active a {
    text-decoration: none;
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;

}

.section-services-selectTabs-content {
    margin-bottom: 100px;
}

.section-services-selectTabs-tab {
    display: flex;
    justify-content: space-between;
}

.section-services-selectTabs-tab-img {
    display: block;
    width: 195px;
    height: 140px;
}

.section-services-selectTabs-tab-text {
    display: block;
    width: 925px;
    color: #777777;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    text-align: justify;
}


.section-services-selectTabs-lineTabs li.section-services-selectTabs-active:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -13px;
    left: 43%;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 13px solid #18cfab;
}


.section-buy {
    background-image: url("../img/bg_2.png");
    background-position: center center;
}

.section-buy-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 130px;
    padding-bottom: 130px;
    background-color: rgba(0, 0, 0, 0.78);
    width: 100%;
}

.section-buy-title {
    color: #18cfab;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 30px;
}

.section-buy-description {
    color: #d8d8d8;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 80px;
}

.section-amazing-tabs {
    list-style: none;
    margin-bottom: 70px;
}

.section-amazing-tabs li {
    display: inline-block;
    margin-left: -5px;
    border: 1px solid #ebebeb;
}

.section-amazing-tabs li a {
    display: inline-block;
    padding: 20px;
    text-decoration: none;
    color: #717171;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;

}


.section-amazing-tabs li.section-amazing-tabs-active {
    /*background-color: #18cfab;*/
    border-top: 3px solid #18cfab;
}

.section-amazing-tabs li.section-amazing-tabs-active a {

    color: #18cfab;

}


.section-amazing-tabs-active {

}


.section-amazing-list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 70px;
}

.section-amazing-item {
    display: block;
    position: relative;
    height: 207px;
    width: 285px;
}

.section-amazing-tabs {
    list-style: none;
}

#amazing-load-more {
    display: flex;
    width: 165px;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 20px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #FFF;
    border-radius: 4px;
    background-color: #18cfab;
}


#amazing-hide {
    display: flex;
    width: 165px;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 20px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #FFF;
    border-radius: 4px;
    background-color: #ff2929;
}


.link-button-plus {
    display: inline-block;
    margin-right: 15px;
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: 700;
}

.section-amazing {
    background-color: #f8fcfe;
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 100px;
}

.section-amazing-item-img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 207px;
    width: 285px;
}

.section-amazing-item-hover {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    height: 207px;
    width: 285px;
    box-sizing: border-box;
    border-top: 2px solid #18cfab;
    background-color: #FFF;
    opacity: 0;
    transition: all 1s;
}

.section-amazing-item:hover .section-amazing-item-hover {
    opacity: 1;
}


.section-amazing-item-hover-icons {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 90px;
    margin-bottom: 35px;
}

.section-amazing-item-hover-link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    box-sizing: border-box;
    border: 1px solid #18cfab;
    border-radius: 20px;
}

.section-amazing-item-hover-search {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    box-sizing: border-box;
    background-color: #18cfab;
    border-radius: 20px;
}

.section-amazing-item-hover-title {
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #18cfab;
    margin-bottom: 15px;
}

.section-amazing-item-hover-capture {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 300;
    color: #8a8a8a;
}


.section-breaking-news-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.section-breaking-news-item {
    position: relative;
    display: block;
    width: 265px;
    height: 280px;
    background-color: #f8fcfe;
    border: 1px solid #ebebeb;
    margin-bottom: 45px;
}

.section-breaking-news-item-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 265px;
    height: 210px;
}


.section-breaking-news-item-date {
    position: absolute;
    top: 0;
    right: 0;
    width: 65px;
    height: 65px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #203e38;
    color: #FFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}

.section-breaking-news-item-title {
    position: absolute;
    top: 220px;
    left: 10px;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    color: #717171;
    font-weight: 700;
}

.section-breaking-news-item-details {
    position: absolute;
    top: 250px;
    left: 13px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #777777;
}

.section-breaking-news-item-details span:first-child {
    display: inline-block;
    padding-right: 12px;
    border-right: 1px solid #777777;
}

.section-breaking-news-item-details span:last-child {
    display: inline-block;
    padding-left: 12px;
}



.section-breaking-news-item:hover .section-breaking-news-item-date {
    background-color: #18cfab;
}

.section-breaking-news-item:hover .section-breaking-news-item-title {
    color: #18cfab;
}


.section-responces {
    background-image: url(../img/bg3.png);
    background-size: cover;
    /*background-position: center  center;*/
}

.section-responces-shadow {
    /*background-color: rgba(16, 27, 34, 0.5);*/
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
}


.section-responces-items {
    height: 320px;
    margin-top: 40px;
}

.section-responces-items > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.section-standart-title-white {
    color: #FFF;
}

.section-responces-item-quote {
    width: 100%;
    text-align: center;
    color: #bbbbbb;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 40px;
}


.section-responces-item-name {
    color: #18cfab;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.section-responces-item-role {
    color: #bbbbbb;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 40px;
}

.section-responces-item-img {
    width: 135px;
    height: 135px;
    border: 3px solid #18cfab;
    border-radius: 68px;
    box-shadow: 0 0 0 10px rgba(24, 207, 171, 0.2);
    object-fit: cover;
}


.carousel {
    max-width: 500px;
    margin: 40px auto 0 auto;
    width: 100%;
    height: 90px;
    padding-bottom: 75px;
}

.carousel-wrapper {
    margin: 10px 50px;
    overflow-x: hidden;
    position: relative;
}

.carousel-items {
    width: 10000px;
    position: relative;
    height: 90px;

}

.carousel-block {
    float: left;

    padding: 0px 15px 0px 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 90px;

}

.carousel-block div {
    width: 70px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.carousel-block-active {
    align-items: flex-start;
}

.carousel-block-active img {
    border: 1px solid #18cfab;
}

.carousel-block img {
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 30px;
    box-shadow: 0 0 0 5px rgba(24, 207, 171, 0.2);
    object-fit:cover;
}

/*********** BUTTONS ***********/
.carousel-button-left a, .carousel-button-right a {
    width: 30px;
    height: 30px;
    position: relative;
    top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
    border: 1px solid #bbbbbb;
    color: #bbbbbb;
}

.carousel-button-left a {
    float: left;
}

.carousel-button-right a {
    float: right;
}

.carousel-button-left:hover a, .carousel-button-right:hover a {
    border: 1px solid #18cfab;
    color: #FFF;
    background-color: #18cfab;
}

.section-gallery {
    background-color: #f8fcfe;
    padding-bottom: 70px;
}

#gallery-load-more {
    display: flex;
    width: 165px;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 20px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #FFF;
    border-radius: 4px;
    background-color: #18cfab;

}

.link-button-plus {
    display: inline-block;
    margin-right: 15px;
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: 700;
}




.section-gallery-block {
    width: 100%;

}

/*.gallery-item {*/
    /*padding: 2px;*/
    /*margin-bottom: 15px;*/
    /*width: 370px;*/
    /*width: 100%;*/
/*}*/

.gallery-item-many {
    width: 370px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

/*.gallery-item-many:after {*/
/*content: '';*/
/*display: block;*/
/*clear: both;*/
/*}*/

.gallery-item-small {
    /*float: left;*/
    display: block;
    margin-bottom: 3px;
}

.gallery-item {
    position: relative;
    padding: 2px;
    margin-bottom: 15px;
    width: 370px;
    overflow: hidden;

}

.gallery-item:hover > .gallery-img-hover {
    opacity: 1;
}


.gallery-img {
    display: block;
    width: 100%;
    height: auto;
}

.gallery-img-hover {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    padding-top: 200px;
    padding-bottom: 200px;

}

.gallery-img-hover-icon {
    display: inline-block;
}

.gallery-img-hover-icon:first-child {
    margin-right: 8px;
}

.gallery-item-mini {
    position: relative;
    overflow: hidden;
}

.gallery-item-mini:hover > .gallery-img-hover {
    opacity: 1;
}

.gallery-sk-wave, .amazing-sk-wave {
    width: 250px;
    height: 80px;
    margin: auto;
    text-align: center;
    font-size: 1em;
}

.amazing-sk-wave .sk-rect, .gallery-sk-wave .sk-rect {
    background-color: #18cfab;
    height: 100%;
    width: 10px;
    display: inline-block;
    -webkit-animation: gallery-sk-wave-stretch-delay 1.6s infinite ease-in-out;
    animation: gallery-sk-wave-stretch-delay 1.6s infinite ease-in-out;
}


.gallery-sk-wave .sk-rect-1, .amazing-sk-wave .sk-rect-1 {
    -webkit-animation-delay: -1.6s;
    animation-delay: -1.6s;
}
.gallery-sk-wave .sk-rect-2, .amazing-sk-wave .sk-rect-2 {
    -webkit-animation-delay: -1.5s;
    animation-delay: -1.5s;
}
.gallery-sk-wave .sk-rect-3, .amazing-sk-wave .sk-rect-3 {
    -webkit-animation-delay: -1.4s;
    animation-delay: -1.4s;
}
.gallery-sk-wave .sk-rect-4, .amazing-sk-wave .sk-rect-4 {
    -webkit-animation-delay: -1.3s;
    animation-delay: -1.3s;
}
.gallery-sk-wave .sk-rect-5, .amazing-sk-wave .sk-rect-5 {
    -webkit-animation-delay: -1.2s;
    animation-delay: -1.2s;
}
.gallery-sk-wave .sk-rect-6, .amazing-sk-wave .sk-rect-6 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}
.gallery-sk-wave .sk-rect-7, .amazing-sk-wave .sk-rect-7 {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}
.gallery-sk-wave .sk-rect-8, .amazing-sk-wave .sk-rect-8 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}
.gallery-sk-wave .sk-rect-9, .amazing-sk-wave .sk-rect-9 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}
.gallery-sk-wave .sk-rect-10, .amazing-sk-wave .sk-rect-10 {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}


@-webkit-keyframes gallery-sk-wave-stretch-delay {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.4);
        transform: scaleY(0.4);
    }
    20% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@keyframes gallery-sk-wave-stretch-delay {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.4);
        transform: scaleY(0.4);
    }
    20% {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}





.footer {
    background-color: #22353f;
    padding-top: 45px;
    padding-bottom: 45px;
    margin-bottom: 10px;
    color: #aeaeae;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    text-align: center;
}

.footer-text-ham {
    color: #18cfab;
}